<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="shortcut icon" type="image/ico" href="../assets/images/quark-logo.png">
    <link rel="stylesheet" href="../assets/styles/index.css">
</head>

<body>
    <div class="header">
        <div class="logo-container">
            <a href="../index.html"><img src="../assets/images/Ce-logo.png" alt="logo" style="height: 40px;"></a>
        </div>
        <div class="tabs">
            <div class="tab">
                <a class="title" href="./index.html">Workspace</a>
            </div>
        </div>
        <div class="tabs">
            <div class="tab" onclick="show(this,'./webapplications/doc/documentation/index.html')"><a class="active"
                    href="javascript:void(0)">Web Components</a></div>
            <div class="tab" onclick="show(this,'./samples/index.html')"><a
                    href="javascript:void(0)">Samples</a></div>
        </div>
    </div>
    <div class='embed-container content'>
        <iframe src="./webapplications/doc/documentation/index.html" id="source" width="100%"
            style="border:none;height: 100%;border:0">
        </iframe>
    </div>
    <script>
        function show($event, project) {
            document.querySelectorAll('.active').forEach(e => {
                e.className = ""
            })
            $event.firstElementChild.className = "active"

            document.getElementById("source").src = project
        }
    </script>
</body>

</html>